#. extracted from xmlsecurity/source/component
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2014-11-19 13:37+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sah\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1416404272.000000\n"

#: warnbox.src
msgctxt ""
"warnbox.src\n"
"RID_XMLSECWB_NO_MOZILLA_PROFILE\n"
"string.text"
msgid "Digital signatures functionality could not be used, because no Mozilla user profile was found. Please check the Mozilla installation."
msgstr ""
